kkfile.fileDir=/appdata/upload/ecrm-print
kkfile.baseUrl=http://192.168.1.169/ecrm-print
kkfile.token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJaOURjQXBIOGUyakN1RXg1bmk1b3J5WVpjWjQ0djJzaCJ9.37eYpIAbrLbxF4X7-7Lhwox3LFVuv5hl_dwWVdwg7r8
kkfile.localfileUrl=http://192.168.1.169/ecrm-print-jwt
kkfile.cacheEnabled=true
kkfile.cache.type=default
server.servlet.context-path= /ecrm-print
# 开启增强配置
knife4j.enable=true
